:root {
    --purple: #9E28B5;
    --dark-purple: #432162;
}

html, body {
    font: 12px Verdana;
    color: var(--dark-purple);
    background: #dddddd;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

h1 {
    font-size: 1.5em;
}

#wrapper {
    margin: 0px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

#container {
    border: none;
    position: relative;
    border: 1px solid #b9b9b9;
    border-radius: 10px;
    background-color: #fbfbf9;
    align-self: center;
    margin: 1rem;
    width: 100%;
}

#ustHeader {
    background:center center no-repeat url(data:image/svg+xml;base64,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);/*url("../Customizations/UST.png") no-repeat scroll 0 0 transparent;*/
    border-bottom: 2px solid var(--dark-purple);
    height: 50px;
    padding-bottom: 12px;
    margin-bottom: 12px;
}
#ustFooter {
    border-top: 2px solid var(--dark-purple);
    padding-right: 20px;
    text-align: right;
}

#main {
    padding: 15px;
    min-height: 320px;
}

.submitButton {
    background-color: var(--purple);
    color: #fff;
    border: 1px solid #666;
    min-width: 75px;
    height: 30px;
    border-radius: 10px;
    font: 12px Verdana;
    cursor: pointer;
}

.linkButton {
    background-color: var(--purple);
    color: #fff;
    border: 1px solid #666;
    min-width: 250px;
    height: 30px;
    border-radius: 10px;
    font: 12px Verdana;
    cursor: pointer;
    text-decoration: none;
    padding: 2px 10px 2px 10px;
}

.inputTextbox {
    border: 1px solid #999;
    height: 18px;
    font: 12px Verdana;
}

.selectDropdown {
    border: 1px solid #999;
    height: 20px;
    font: 12px Verdana;
}

div.pageHeading {
    height: 30px;
    text-align: left;
    font: 16px Verdana;
}

div.buttonBar {
    margin:10px 0px 10px 0px;
}

div.errorClass {
    margin:10px 0px 10px 0px;
    padding: 0px;
    color: red;
}

@media screen and (min-width: 1024px) {
     #container {
         width: 650px;
     }
}

@media (max-height: 600px) {
    #ustFooter {
        text-align: left;
    }
}
